<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="main.css">
    <title>HTML Layout</title>
</head>
<body>
    <header class="primary-header">
        <h1>Navigation</h1>
    </header>
    <aside class="left-content">
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean consequat urna quis semper maximus. Aenean fringilla tincidunt auctor. Sed velit urna, bibendum vel nunc sed, condimentum egestas eros. Donec sollicitudin turpis non luctus viverra. Suspendisse id magna vulputate, volutpat diam vitae, egestas elit. Nunc dapibus felis ac ultrices molestie. Vivamus magna lacus, vehicula eget rhoncus vitae, pharetra at leo. Nam et facilisis libero. Donec nec ante quam. Mauris tincidunt porttitor suscipit. Mauris tincidunt magna eros, quis iaculis lorem fermentum ut. Nulla commodo et ex et consequat. Nullam ut hendrerit augue. Aenean quis nulla varius, vestibulum leo et, dictum dolor. Phasellus porttitor elit diam, sit amet pellentesque odio varius non.</p>
    </aside>
    <main>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean consequat urna quis semper maximus. Aenean fringilla tincidunt auctor. Sed velit urna, bibendum vel nunc sed, condimentum egestas eros. Donec sollicitudin turpis non luctus viverra. Suspendisse id magna vulputate, volutpat diam vitae, egestas elit. Nunc dapibus felis ac ultrices molestie. Vivamus magna lacus, vehicula eget rhoncus vitae, pharetra at leo. Nam et facilisis libero. Donec nec ante quam. Mauris tincidunt porttitor suscipit. Mauris tincidunt magna eros, quis iaculis lorem fermentum ut. Nulla commodo et ex et consequat. Nullam ut hendrerit augue. Aenean quis nulla varius, vestibulum leo et, dictum dolor. Phasellus porttitor elit diam, sit amet pellentesque odio varius non.</p>
    </main>
    <aside class="right-content">
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean consequat urna quis semper maximus. Aenean fringilla tincidunt auctor. Sed velit urna, bibendum vel nunc sed, condimentum egestas eros. Donec sollicitudin turpis non luctus viverra. Suspendisse id magna vulputate, volutpat diam vitae, egestas elit. Nunc dapibus felis ac ultrices molestie. Vivamus magna lacus, vehicula eget rhoncus vitae, pharetra at leo. Nam et facilisis libero. Donec nec ante quam. Mauris tincidunt porttitor suscipit. Mauris tincidunt magna eros, quis iaculis lorem fermentum ut. Nulla commodo et ex et consequat. Nullam ut hendrerit augue. Aenean quis nulla varius, vestibulum leo et, dictum dolor. Phasellus porttitor elit diam, sit amet pellentesque odio varius non.</p>
    </aside>
    <footer class="group">
        <h2>Footer</h2>
    </footer>
</body>
</html>